> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Heygen Webhook

> Receive a HeyGen delivery. Always returns a 2xx fast (deliver in the
background); 401 only on a bad signature / stale timestamp.



## OpenAPI

````yaml /openapi.json post /api/v1/webhooks/heygen
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/webhooks/heygen:
    post:
      tags:
        - Webhooks
        - webhooks
      summary: Heygen Webhook
      description: |-
        Receive a HeyGen delivery. Always returns a 2xx fast (deliver in the
        background); 401 only on a bad signature / stale timestamp.
      operationId: heygen_webhook_api_v1_webhooks_heygen_post
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````